@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 50px;
    line-height: 64px;
    color: #223;
}

h2 {
    font-size: 46px;
    line-height: 54px;
    color: #222;
}

h4 {
    font-size: 20px;
    color: #ea1313;
}

h6 {
    font-size: 30px;
    color: #223;
}


p {
    font-size: 16px;
    color: #465b52;
    margin: 15px 0 20px 0;
}

.section-p1 {
    padding: 40px 80px;
}

.section-m1 {
    padding: 40px 0;
}

button.normal {
    font-size: 14px;
    font-weight: 600;
    padding: 15px 30px;
    color: #250202;
    background-color: #cccce6;
    border-radius: 4px;
    cursor: pointer;
    outline: none;
    transition: 0.2s;
}

button.white {
    font-size: 13px;
    font-weight: 600;
    padding: 11px 18px;
    color: #c4eae9;
    background-color: transparent;
    border: 1px solid #edf3f1;
    cursor: pointer;
    outline: none;
    transition: 0.2s;
}

body{
    width: 100%;
}

.logo img {
    width: 70px;
    height: 60px;
    border-radius: 50%;
    transition: transform 0.3s ease;
}

.logo img:hover {
    transform: scale(1.1);
}

/* Header Page  Start*/
#header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 80px;
    background: #e9a995;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06);
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
}

#navbar {
    display: flex;
    align-items: center;
    justify-content: center;
}

#navbar li {
    list-style: none;
    padding: 0 20px;
    position: relative;
}

#navbar li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #ce0b38;
    transition: 0.3s ease;
}

#navbar li a:hover,
#navbar li a.active {
    color: rgb(0, 60, 255);
}

#navbar li a.active::after,
#navbar li a:hover::after {
    content: "";
    width: 30%;
    height: 2px;
    background: yellow;
    position: absolute;
    bottom: -4px;
    left: 20px;
}

#mobile {
    display: none;
    align-items: center;
    color: #057645;
}

.bar {
    display: flex;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: rgb(31, 50, 200);
}


#close {
    display: none;
    position: absolute;
    top: 30px;
    left: 30px;
    color: #21a360;
    font-size: 24px;
}

/*Home Page*/

/*#hero {
    height: 100vh;
    background-image: url('../krishnaradhemainsection01.png');
    background-size: cover;
    background-position: top 25% right 0%;
    background-repeat: no-repeat;
    width: 100%;
    padding: 0 80px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

/* 
    padding: 0 80px; 
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center; 
     background-color: yellow;
     height: 500px;    
    
     

#hero {
    height: 90vh;
    background-image: url('../krishnaradhemainsection01.png');
    background-size: cover;
    background-position:left;
    background-repeat: no-repeat;
    width: 100%;
    /*background-position: top 50% right 50%; 
}

#hero h6 {
    color: yellow;
    width: fit-content;
    margin: 0 auto;
    padding-bottom: 15px;
}

#hero p {
    padding-bottom: 15px;
    color: rgb(225, 8, 8);
    width: fit-content;
    margin: 0 auto;
    font-size: 15px;
}


/*#hero h6 {
    color: #740509;
} 

#hero button {
    background-image: #e81219;
    background-color: transparent;
    color: rgb(3, 80, 54);
    border: 0;
    padding: 14px 80px 14px 65px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-family: 700;
    font-size: 15px;
} */

.hero {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
    padding: 5px 4px;
}

.image-column {
    flex: 1;
}

.image-column img{
    width: 100%;
    max-width: 400px;
    height: auto;
    box-shadow: 20px 20px 34px rgba(199, 199, 229, 0.03);
    border: 1px solid #44043c;
    border-radius: 4px;
}

.text-column {
    flex: 1;
}

.text-column h4 {
    font-size: 20px;
    margin-bottom: 5px 5px 5px 5px;
}

.text-column p {
    font-size: 18px;
    line-height: 1;
}

/*Feature  Page Starts */
#feature {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}


#feature .fe-box {
    width: 180px;
    text-align: center;
    padding: 15px 10px;
    box-shadow: 20px 20px 34px rgba(0, 0, 0, 0.03);
    border: 1px solid #44043c;
    border-radius: 4px;
    margin: 15px 0;
    font-size: 10px;
    display: column;
}

.img1 {
    width: 150px;
    height: 200px;
    object-fit: cover;
    transition: 0.3s;
    filter: brightness(120%);
    box-shadow: 0px 4px 10px gray;
    border: 3px solid red;
    border-radius: 15px;
}

.img:hover {
    transform: scale(1.1);
}


#feature .fe-box:hover {
    box-shadow: 10px 10px 54px rgba(70, 62, 221, 0.1);
}


#feature .fe-box img{
    width: 100%;
    margin-bottom: 10px;
    object-fit: cover;
    transition: 0.3s;
    filter: brightness(120%);
    box-shadow: 0px 4px 10px gray;
    border: 3px solid red;
    border-radius: 15px;
}

#feature .fe-box h6 {
    display: inline-block;
    padding: 9px 8px 6px 8px;
    border-radius: 10px;
    color: #46076f;
    background-color: #d46570;
}

#feature .fe-box p {
    display: inline-block;
    padding: 9px 8px 6px 8px;
    border-radius: 10px;
    color: #46076f;
    background-color: #d46570;
    font-weight: 700px;
}

/*#feature .fe-box:nth-child(1) h6 {
    background-color: #e691bb;
}

#feature .fe-box:nth-child(2)  h6{
    background-color: #d895da;
}

#feature .fe-box:nth-child(3) h6{
    background-color: #7278df;
}

#feature .fe-box:nth-child(4) h6{
    background-color: #72c4c8;
}

#feature .fe-box:nth-child(5) h6{
    background-color: #91ca77;
}

#feature .fe-box:nth-child(6) h6{
    background-color: #1c1519;
}
 */

#feature .fe-box:nth-child(1) p {
    background-color: #e691bb;
}

#feature .fe-box:nth-child(2) p {
    background-color: #d895da;
}

#feature .fe-box:nth-child(3) p {
    background-color: #7278df;
}

#feature .fe-box:nth-child(4) p {
    background-color: #72c4c8;
}

#feature .fe-box:nth-child(5) p {
    background-color: #91ca77;
}

#feature .fe-box:nth-child(6) p {
    background-color: #e192bf;
}

/*Feature  Page Ends */
/*---------------------List Page Header Starts--------------------*/
#page-header {
    background-color: #f0eb9e;
    color: rgb(77, 3, 3);
    text-align: center;
    padding: 20px 0;
    font-size: 10px;

}
/*---------------------List Page Header Ends--------------------*/

/*Product   Page Starts */
#product1 {
    text-align: center;
}

#product1 .pro-container {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    flex-wrap: wrap;
}

#product1 .pro {
    width: 23%;
    min-width: 250px;
    padding: 10px 12px;
    border: 1px solid red;
    border-radius: 25px;
    cursor: pointer;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
    margin: 15px 0;
    transition: 0.2s ease;
    position: relative;
}

#product1 .pro:hover {
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.06);
}

#product1 .pro img {
    width: 100%;
    border-radius: 20px;
}

#product1 .pro .des {
    text-align: start;
    padding: 10px 0;
}

#product1 .pro .des span {
    color: #061598;
    font-size: 13px;
    font-weight: 400;
}

#product1 .pro .des h5 {
    padding-top: 7px;
    color: #ce0b38;
    font-size: 14px;
}

#product1 .pro .des i {
    font-size: 12px;
    color: rgb(227, 16, 16);
}

#product1 .pro .des h4 {
    padding-top: 7px;
    font-size: 15px;
    font-weight: 700;
    color: #053e10;
}

#product1 .pro .card {
    width: 40px;
    height: 50px;
    line-height: 20px;
    border-radius: 5px;
    background-color: rgb(221, 233, 177);
    font-weight: 200;
    border: 1px solid #0f0338;
    position: absolute;
    bottom: 20px;
    right: 10px;
    align-items: center;

}

#banner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 60vh;
    background-size: cover;
    background-position: center;
    background-color: #c4b1ea;
}

#banner h4 {
    color: #5e2c45;
    font-size: 16px;
}

#banner p {
    color: #e1082d;
    font-size: 20px;
    padding: 10px 0;
}

#banner p span {
    color: #120751;
    font-size: 21px;
    padding: 10px 0;
}


#sm-banner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#sm-banner .banner-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    min-width: 500px;
    height: 50vh;
    background-size: cover;
    background-position: center;
    background-color: #0c9663;
    padding: 30px 10px 10px 10px;
    
}

#sm-banner .banner-box2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    min-width: 500px;
    height: 50vh;
    background-size: cover;
    background-position: center;
    background-color: #e35b7b;
    padding: 30px 10px 10px 10px;
}

#sm-banner h4 {
    color: #7b0612;
    font-size: 20px;
    font-weight: 300;
}

#sm-banner h2 {
    color: #d50b1f;
    font-size: 20px;
    font-weight: 800px;
}


#sm-banner span {
    color: #a2abd0;
    font-size: 14px;
    font-weight: 500px;
    padding-bottom: 15px;
}

#sm-banner .banner-box:hover button {
    background: #120751;
    border: 2px solid yellow;
}

#banner3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 80px;

}

#banner3 .banner-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    min-width: 30%;
    height: 70vh;
    background-size: cover;
    background-position: center;
    background-color: #1c0101;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 6px;
    font-weight: 700;
}

#banner3 h2 {
    color: #e9cdd0;
    font-weight: 800;
    font-size: 20px;
}

#banner3 h3 {
    color: #250202;
    font-weight: 500;
    font-size: 15px;
}

#banner3 .banner-box2 {
    height: 90vh;
    background-image: url('img/Cha01.png');
    background-size: cover;
    background-position:left;
    background-repeat: no-repeat;
    width: 100%;
   }

#newsletter {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background-repeat: no-repeat;
    background-position: 20% 30%;
    background-color: #b14992;
}

#newsletter h4 {
    font-size: 22px;
    font-weight: 700;
    color: #d6d2e7;
}

#newsletter p {
    color: yellow;
    font-size: 14px;
    font-weight: 600;
}

#newsletter .form {
    display: flex;
    width: 40%;
}


#newsletter p span {
    color: rgb(8, 103, 237);
}

#newsletter input {
    height: 3.125rem;
    padding: 0 1.25em;
    font-size: 14px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: none;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;

}

#newsletter button {
    background-color: #061598;
    color: #ddede7;
    white-space: nowrap;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

footer h4 {
    font-size: 14px;
    padding-bottom: 20px;
}

footer p {
    font-size: 12px;
    margin: 0 0 8px 0;
}

footer a {
    font-size: 13px;
    text-decoration: none;
    color: rgb(57, 6, 92);
    margin-bottom: 10px;
}

footer .follow {
    margin-top: 20px;
}

footer .follow i {
    color: rgb(18, 8, 128);
    padding-right: 4px;
    cursor: pointer;
}

footer .follow i:hover,
footer a:hover {
    color: red;
}

footer .copyright {
    width: 100%;
    text-align: center;
    color: red;
}

/* ======================About Us Starts================================================================== */
/* ---Testimonals  Section Starts ---- */

header .section-heading {
    position: relative;
    max-width: 550px;
    margin-bottom: 35px;
    z-index: 3;
    color: yellow;
}

header.section-heading h3 {
    font-size: 16px;
    color: var(--primary-clr);
    font-weight: 500;
    margin-bottom: 5px;
}

header.section-heading h1 {
    font-size: calc(24px + 1.5vw);
    color: var(--dark-heading-clr);
    font-weight: 500;
}

header.section-heading p {
    font-size: 16px;
    color: var(--dark-sub-heading-clr);
    margin: 10px 0px 20px;
    line-height: 1.3;
}

.testimonals {
    position: relative;
    width: 100%;
    padding: 90px 8% 20px;
}

#testimonals .test-contents {
    position: relative;
    z-index: 2;
}

#testimonals .test-contents .items {
    position: relative;
    border: 1px solid var(--light-heading-clr);
    background-color: red;
    padding: 25px 20px;
}

.test-contents .item .test-header {
    display: flex;
    align-items: center;
}

.test-contents .item .test-header .client-img {
    position: relative;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.test-contents .item .test-header .client-img img {
    width: 200%;
    height: 100%;
    object-fit: cover;
    border-radius: 5%;
}

.test-contents .item .test-header .client-desc {
    position: relative;
    margin-left: 15px;
}

.test-contents .item .test-header .client-desc h2 {
    font-size: calc(16px + 0.6vw);
    color: var(--dark-heading-clr);
    margin-bottom: 5px;
}

.test-contents .item .test-header .client-desc p {
    font-size: 16px;
    color: var(--dark-text-clr)
}

.test-contents .item .test-desc {
    position: relative;
    margin-top: 20px;
}

.test-contents .item .test-desc p {
    font-size: 15px;
    color: var(--dark-text-clr);
    line-height: 1.3;
}

.test-contents .item .test-desc i {
    width: 100%;
    text-align: center;
    margin-top: 15px;
    font-size: calc(16px + 0.6vw);
    color: var(--primary-clr);
}

.owl-carousel .owl-dots {
    margin-top: 20px !important;
    background-color: yellow;
}

/* ---Testimonals  Section End ---- */

/* ======================About Us Ends================================================================== */

/*=========================Blog  Page  Starts *=======================================================================*/
#page-header .blog-header {
    height: 50vh;
    background-image: url("..img/Cha01.png");   
}

.blog-header p{
   color: #061598;   
}

#blog {
    padding: 150px 150px 0 150px;
}

#blog .blog-box {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    padding: 10px;
}


#blog .blog-img {
    width: 50%;
    margin-right: 40px;

}

#blog img {
    height: 50vh;
    width: 100%;
    /*height: 100px; */
    object-fit: cover;
}

#blog .blog-details {
    width: 50%;
}

#blog .blog-details a {
    text-decoration: none;
    font-size: 11px;
    color: #1c1519;
    font-weight: 700;
    position: relative;
    transition: 0.3s;
}


#blog .blog-details a::after {
    content: "";
    width: 50px;
    height: 1px;
    background-color: #120751;
    position: absolute;
    top: 4px;
    right: -60px;
}

#blog .blog-details a:hover {
    color: #8c93d3
}

#blog .blog-details a:hover::after {
    background-color: #dc0f0f;
}

#blog .blog-box h1 {
    position: absolute;
    top: -40px;
    left: 0;
    font-size: 25px;
    font-weight: 700;
    color: #cccee1;
    z-index: -10;
}

/*Blog  Page  ends */

/*---Copyright  Section Starts ---- */
section.copyright {
    padding: 0px 8%;
    font-weight: 400;
}

.copyright .line {
    width: 100%;
    height: 1px;
    background-color: #600404;
    text-align: center;
}

.copyright p {
    padding: 25px 0px;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.copyright p span {
    color: #9f081f;
}

.copyright p span a {
    color: #9f081f;
}

/*---Copyright  Section End ---- */
/*Whatapp*/
.forchat {
    width: 60px;
    height: 60px;
    position: fixed;
    right: 10px;
    bottom: 10px;
    background-color: red;
    border-radius: 25px;
}

/*==================================Contact Starts========================*/
/*Contact Page css starts*/
#contact-details {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#contact-details .details {
    width: 50%;
    color: #dd0a2a;
}
  
#contact-details .details span{
    width: 50%;
    color: #100570;
    font-size: 15px;
    font-weight: 900;
}

#contact-details .details p{
    color: #520943;
}

#contact-details .details span,
#form-details form span {
    font-size: 12px;
}

#contact-details .details h2,
#form-details form h2 {
    font-size: 26px;
    line-height: 35px;
    padding: 20px 0;
}

#contact-details .details h3 {
    font-size: 16px;
    padding-bottom: 15px;
}

#contact-details .details li {
    list-style: none;
    display: flex;
    padding: 10px 0;
}

#contact-details .details li i {
    font-size: 14px;
    padding-right: 22px;
}

#contact-details .details li p {
    margin: 0;
    font-size: 14px;
}

#contact-details .map {
    width: 55%;
    height: 400px;
}

#contact-details .map iframe {
    width: 100%;
    height: 100%;
}

#form-details form {
    width: 65%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#form-details {
    display: flex;
    justify-content: space-between;
    margin: 30px;
    padding: 60px;
    border: 1px solid #057645;
}


#form-details form input,
#form-details form textarea {
    width: 100%;
    padding: 12px 19px;
    outline: none;
    margin-bottom: 20px;
    border: 1px solid
}

#form-details form button {
    background-color: #7b0849;
    color: #c3c6de;
}

#form-details .people div {
    padding-bottom: 25px;
    display: flex;
    align-items: flex-start;
}

#form-details .people div img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    margin-right: 15px;
    padding: 10px;
}

#form-details .people div p {
    margin: 0;
    font-size: 13px;
    line-height: 20px;
}

#form-details .people div p span {
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #af0d18;
}
/*Contact Page css ends*/
/*==================================Contact Ends========================*/